Subject: AMIX compatibility?
To: None <>
From: Ty Sarna <>
List: amiga-dev
Date: 05/23/1994 17:05:47
Some IBCS2 (i386 SVR4 binary compatibility standard) stuff was recently
added in /sys/compat/svr4.  If anyone out there (Rob?) has both AMIX and
a working -current kernel, you might want to take a look on what would
be needed to allow this to run AMIX binaries under NetBSD.  I don't have
AMIX so I can't work on it and don't have any use for it, but I thought
I'd pass the info along to those who might be interested. 

Ty Sarna	     "It pays to be obvious, especially if you have a    reputation for subtlety" -- Salvor Hardin